{
  "$schema": "https://opencode.ai/config.json",
  "permission": {
    "read": {},
    "glob": {}
  },
  "watcher": {
    "ignore": [
      "agent-task/archive/**",
      "agent-roadmap/archive/**"
    ]
  }
}
